/*******************************************************************************
* File Name: project.h
* 
* PSoC Creator  4.4
*
* Description:
* It contains references to all generated header files and should not be modified.
* This file is automatically generated by PSoC Creator.
*
********************************************************************************
* Copyright (c) 2007-2020 Cypress Semiconductor.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
********************************************************************************/

#include "cyfitter_cfg.h"
#include "cydevice_trm.h"
#include "cyfitter.h"
#include "cydisabledsheets.h"
#include "Flex5.h"
#include "Flex5_aliases.h"
#include "EZI2C_Flex.h"
#include "EZI2C_Flex_PINS.h"
#include "EZI2C_Flex_PVT.h"
#include "EZI2C_Flex_EZI2C.h"
#include "EZI2C_Flex_EZI2C_PVT.h"
#include "EZI2C_Flex_BOOT.h"
#include "UART.h"
#include "UART_PVT.h"
#include "Flex6.h"
#include "Flex6_aliases.h"
#include "isr_1ms.h"
#include "Clock_1.h"
#include "Timer_1ms.h"
#include "Flex7.h"
#include "Flex7_aliases.h"
#include "Flex8.h"
#include "Flex8_aliases.h"
#include "ADC_Flex.h"
#include "Flex_Mux.h"
#include "Flex4.h"
#include "Flex4_aliases.h"
#include "Flex3.h"
#include "Flex3_aliases.h"
#include "Flex2.h"
#include "Flex2_aliases.h"
#include "Flex1.h"
#include "Flex1_aliases.h"
#include "Flex9.h"
#include "Flex9_aliases.h"
#include "Flex10.h"
#include "Flex10_aliases.h"
#include "EZI2C_Flex_SCBCLK.h"
#include "EZI2C_Flex_sda.h"
#include "EZI2C_Flex_sda_aliases.h"
#include "EZI2C_Flex_scl.h"
#include "EZI2C_Flex_scl_aliases.h"
#include "EZI2C_Flex_SCB_IRQ.h"
#include "ADC_Flex_IRQ.h"
#include "ADC_Flex_intClock.h"
#include "core_cm0_psoc4.h"
#include "CyFlash.h"
#include "CyLib.h"
#include "cyPm.h"
#include "cytypes.h"
#include "cypins.h"
#include "CyLFClk.h"
#include "cy_em_eeprom.h"

/*[]*/

